Subject: White pine (Pinus strobus) and seedling growth inhibition?

From: [email-masked] (Dan Tatone (the Funky MoOsE))
Date: 18 Sep 1995 21:52:17 GMT

I'm trying to find out some information on White pine and its affect on 
deciduous seedling growth... especially seedlings such as black cherry, 
elm (ulna americana), ash (fraxinus), and maple (acer saccharum)...

any reference to papers/articles would be great!...

thanx!

P.S. it would be better if U replied by mail.. I don't surf the usenet 
like 3 times a day so ... U know...

-- 
-------------------------------------  ~\_/^\ /^\_/~ /---------------------\
Dr. Funky (Dan the Funky MoOsE MaN)     __/oo  D    |A ma, Fami n'a bistecca|
E-Mail: [email-masked]     /   ,___)\   |   che teng'una fame!  |
------------------------------------- (__)  \    \   \---------------------/